.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
}
#c389
{
padding:0;
}
#c390.component_ContentDisplay_Content {
 } #c548.component_ContentDisplay_Content {
 } #c548 h1{font-size:55px;color:#FFF;text-shadow:1px 1px 2px #000;}#c548 .plain_content{font-size:26px;color:#FFF;text-shadow:1px 1px 2px #000;font-family:Lora;font-style:italic;font-weight:700;}@media screen and (max-width:840px){#c548 .plain_content {color:#7D1433;text-shadow:none;}}@media screen and (max-width:640px){#c548 .plain_content {font-size:24px;}}#c549.component_ContentDisplay_Content {
 } #c549{background:#7D1433;text-align:center;padding:30px 14px 20px 14px;}#c549 .plain_content{max-width:1036px;margin:auto;color:#FFF;font-size:21px;line-height:150%;}#c549 h2{font-size:32px;color:#FFF;margin:0 0 14px;}@media screen and (max-width:800px){#c549 .plain_content {font-size: 15px;}#c549 h2{font-size:24px;}}#c551.component_ContentDisplay_Content {
 } #c551{font-size:0;padding:0;}#c552.component_ContentDisplay_Content {
 } #c552{max-width:60%;margin:auto;text-align:Center;}#c552 .plain_content {font-size:14px;line-height:160%;}#c552 .plain_content a{font-weight:bold;}#c552 h2{font-size:30px;}@media screen and (max-width:1024px){#c552 {max-width: 100%;}}@media screen and (max-width:800px){#c552 h2 {font-size: 19px;}#c552 .plain_content {font-size: 13px;}}@media screen and (max-width:740px){#c552 {padding: 20px 14px 32px;}}#c554.component_ContentDisplay_Content {
 } #c554{font-size:0;padding:0;}#c555.component_ContentDisplay_Content {
 } #c555
{
max-width:72%;
margin:auto;
text-align:Center;
}
#c555 .plain_content {
font-size:14px;
line-height:160%;
color:#FFF;
}
#c555 .plain_content a
{
font-weight:bold;
}
#c555 h2
{
font-size:30px;
color:#FFF;
}
@media screen and (max-width:1024px)
{
#c555 {
max-width: 100%;
}
}
@media screen and (max-width:800px)
{
#c555 h2 {
font-size: 19px;
}
#c555 .plain_content {
font-size: 13px;
}
}
@media screen and (max-width:740px)
{
#c555 {
padding: 20px 14px 32px;
}
}
#c557.component_ContentDisplay_Content {
 } #c557{font-size:0;padding:0;}#c558.component_ContentDisplay_Content {
 } #c558{max-width:86%;margin:auto;text-align:Center;}#c558 .plain_content {font-size:14px;line-height:160%;}#c558 .plain_content a{font-weight:bold;}#c558 h2{font-size:30px;}@media screen and (max-width:1024px){#c558 {max-width: 100%;}}@media screen and (max-width:800px){#c558 h2 {font-size: 19px;}#c558 .plain_content {font-size: 13px;}}@media screen and (max-width:740px){#c558 {padding: 20px 14px 32px;}}#c560.component_ContentDisplay_Content {
 } #c560 {
max-width:550px;
}
@media screen and (max-width:740px)
{
#c560 {
max-width:100%;
}
}
#c561.component_ContentDisplay_Content {
 } #c563.component_ContentDisplay_Content {
 } #c563{background:#FFF;text-align:center;padding:30px 14px 30px 14px;}#c563 .plain_content{max-width:848px;margin:auto;color:#000000;font-size:14px;line-height:150%;background:url('/site/totalimageembroidery/images/basic_theme/quote.png') no-repeat center top;padding-top:26px;}#c563 h4{font-size:26px;color:#000;margin:0 0 14px;font-family:Open Sans;}@media screen and (max-width:800px){#c563 h4 {font-size: 19px;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c546.component_Layout_Table {
 } #c546 { padding:0;
position:relative;
margin-top:-42px;
}
.menuwrap
{
position:relative;
z-index:50;
}
#c546 #c548
{
position:absolute;
right: -5px;
top: 166px;
width: 543px;
}
#c546 h1
{
font-size:55px;
color:#FFF;
text-shadow:1px 1px 2px #000;
}
@media screen and (max-width:1000px)
{
#c546 { margin-top:0px;
} }
@media screen and (max-width:840px)
{
#c546 #c548 {
position: static;
width: auto;
text-align: center;
padding: 20px 14px 38px;
}
#c546 h1
{
color:#7D1433;
text-shadow:none;
}
}
@media screen and (max-width:640px)
{
#c546 h1
{
font-size:37px;
}
}
#c550.component_Layout_Table {
 } #c550 { padding:0;
background:#F5F5F5;
}
#c550 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:740px)
{
#c550 td.ltc
{
text-align:center;
}
}
#c553.component_Layout_Table {
 } #c553 { padding:0;
background:url('/site/totalimageembroidery/images/basic_theme/payment.jpg') no-repeat scroll left top;
}
#c553 td.ltc
{
vertical-align:middle;
}
#c553 td.c1
{
background: rgba(125,20,51,0.9);
}
@media screen and (max-width:800px)
{
#c553 { background:rgb(125,20,51);
} #c553 td.c1
{
background: rgb(125,20,51);
}
}
@media screen and (max-width:740px)
{
#c553 td.ltc
{
text-align:center;
}
#c553>table,
#c553>table>tbody{
display:block;
} #c553>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c553>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c553>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:800px) {
#c553>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c553>table>tbody>tr>td.c2 {
order:1;
}
#c553>table>tbody>tr>td.c1 {
order:2; }
#c553 td.c2 .plain_content img{width: 100%!important;} }
}
}
#c556.component_Layout_Table {
 } #c556 { padding:0;
background:#F5F5F5;
}
#c556 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:740px)
{
#c556 td.ltc
{
text-align:center;
}
}
#c559.component_Layout_Table {
 } #c559 { padding:11px 0;
max-width:1022px;
margin:auto;
}
#c559 td.ltc
{
vertical-align:middle;
}
#c559 h2
{
font-size:30px;
color:#FFF;
}
@media screen and (max-width:1024px)
{
#c559 td.c1
{
width:auto!important;
}
}
@media screen and (max-width:800px)
{
#c559 h2 { font-size: 23px;
color: #FFF;
}
}
@
media screen and (max-width:740px)
{
#c559 td.ltc
{
text-align:center;
}
}
#c562.component_Layout_Table {
 } #c562
{
background:#7D1433;
padding:0;
}

